Bug 30838 - RFE - Package ext2resize
Summary: RFE - Package ext2resize
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-06 19:30 UTC by LENHOF
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 19:31:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description LENHOF 2001-03-06 19:30:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.1-0.1.9 i686; en-US; 0.8)
Gecko/20010217


It could be nice to include the package ext2resize which is available on
http://sourceforge.net/projects/ext2resize/ to test ext2onlineresize and so
an.... With such tools Linux can more and more be compared with commercial
Unix like HP-UX and AIX....



Reproducible: Always
Steps to Reproduce:
1.Whish a package
2.
3.
	

Actual Results:  The package is not included

Expected Results:  The package is included

Comment 1 LENHOF 2001-07-17 18:24:09 UTC
In fact it's included in the Powertools CD.


Note You need to log in before you can comment on or make changes to this bug.